I am developer who really loves python, and want to start using it to
develop my web applications.  I run Apache 1.3 on a Red Hat 6.2 system
with python 1.5.2.  I have had trouble knowing what to do next in my
quest to run Zope.  I installed the main Zope rpm and the pcgi rpm.
What needs to be done next.  I have tried installing zope a number of
different times and in a number of different ways (rpm, tar.gz).  Each
without success.  I want to run pcgi, so I can keep using apache.  Can
you help me please.

Peter Halliday
Online Application Developer
Whatstone Logic, Inc.

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to